#cds_subnav li a,.cds_subnav a{background-repeat:no-repeat;background-position:0 0;display:block}div.purchasevia span{margin:3px}
.menucover{display:table;float:none;clear:both;margin:2px 0;padding:0;width:100%;text-align:left}
.namelessmenucover{float:left;margin:1px;padding:0;text-align:left}
.cdmenucategory{display:table;float:none;clear:right;margin:0;padding:8px 0 0 0;width:100%;text-align:left}
#cdmain{display:block;clear:right;float:none;padding:0;margin:0}
#cdmainbox{margin:0 1% 0 0;width:50%;padding:0;text-align:center;float:left;clear:none}
#cdmainbox ul,#cdmainbox p{margin:0;padding:0;float:none;clear:both;display:block}
#cdmainbox #slabster_addtocart{display:block;clear:both;float:none;text-align:center;width:98%;padding:0;margin:0 1%}
#cdtracks{margin:0 0 0 1%;padding:0;width:48%;float:right}
#cdtracks ol{padding:0 0 0 35px;margin:0;list-style-type:decimal}
#cdbottom{clear:both;float:none;display:block;padding:0;margin:2em 0}
#cdtracks .retweet{margin-top:-40px}
#hiresbutton{text-align:center}
.tracksbox{width:100%;margin:0;padding:0;background:transparent;display:block;list-style:none;}
.tracksbox .trackline{width:98%;height:30px;padding:3px 1%;margin:0;border-bottom:1px #aaa solid;display:block;clear:both;float:none;color:black;font:normal normal 10px/24px sans-serif;overflow:hidden}
.trackline a{border:none}
.trackline div.playsholder{min-width:26px;height:30px;float:left}
.trackline div.playbutton24,.trackline a.pdfbutton24{min-width:26px;height:30px;padding:0;float:left}
.trackline div,.trackline form{float:left;padding:0 2px}
.trackline div img{margin:2px 0 0 1px}
.weebutton a,.weebuttonbutton,.weebutton span.buy{font-size:9px;line-height:1;padding:4px;margin:0;color:#434343;font-family:sans-serif;border:1px #aaa solid;background:url("https://www.slab500.com/common/images/controls/buttonshade23.png") repeat-x scroll left -2px rgb(255, 255, 255);display:inline-block;border-radius:4px;-o-border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;letter-spacing:0;cursor:pointer;text-align:center}
.weebutton span{font-size:9px;line-height:1}
.trackline div form{margin:0}
.trackline div.tracknum{min-width:14px;text-align:right;padding:0;margin:0;padding-top:4px;margin-right:2px;float:left}
.trackline div.tracktitle,.trackline div.tracktitle a{width:50%;height:20px;overflow:hidden;text-align:left;padding-top:2px;color:black;float:left}
.trackline.full div.tracktitle{width:78%;height:20px;overflow:hidden}
.trackline.nolyrics div.tracktitle,.trackline.nobuy div.tracktitle{width:65%}
.trackline div.tracktitle a{width:auto;overflow:none;height:20px;color:#336;font-weight:normal}
.trackline div.tracktitle a:hover{color:#636}
div.purchasevia{padding:5px 0}
div.purchasevia ul li{display:inline;margin-right:2px}
#songs_subnav li{min-height:26px}
table#cdlist,table#cdlist td,table#cdlist th{border:0 transparent none;text-align:left;padding:2px 12px;background:url(https://www.slab500.com/common/images/trans/black25.png);height:30px;line-height:1.2}
table#cdlist{padding:0;margin:0;width:100%;background:url(https://www.slab500.com/common/images/trans/black25.png)}
table#cdlist td.cover{padding:2px}
table#cdlist img{width:30px;height:30px}
table#cdlist th{background-color:#222}
table#cdlist th.header{background-image:url(https://www.slab500.com/common/images/graphic_elements/updownarrowsBOTH.png);background-color:#222;cursor:pointer;background-repeat:no-repeat;background-position:center left;padding-left:20px;color:white}
table#cdlist th.headerSortUp{background-image:url(https://www.slab500.com/common/images/graphic_elements/updownarrowsUP.png)}
table#cdlist th.headerSortDown{background-image:url(https://www.slab500.com/common/images/graphic_elements/updownarrowsDOWN.png)}
.viewasform{text-align:right}
.viewasform select{display:inline;background:#ddd;border:none;padding:1px}
.viewasform option{background:#eee;border:none}
.cds_stack .details{display:none}
#mainbox ul.audiotrax{list-style:none;margin:0;padding:0;}
#mainbox ul.audiotrax li{background:white;color:#434343;border-bottom:1px #aaa solid;width:96%;margin:0;padding:5px 16px}
#mainbox ul.audiotrax li span.tracknum{width:7%;display:inline-block;vertical-align:top;font-size:9px;text-align:right;margin-left:5px;}
#mainbox ul.audiotrax li span.tracktitle{width:50%;display:inline-block;vertical-align:top;font-size:9px}
#mainbox ul.audiotrax li .tracklyric { width: 15%; font-size: 9px; }
#mainbox ul.audiotrax li.hasaudio.playing{background-color:#777;color:inherit;background:url(/common/images/graphix/playing.png) -13px top no-repeat #888;}
#mainbox ul.audiotrax li.hasaudio{background:url(/common/images/graphix/playing.png) -13px top no-repeat gainsboro;color:inherit}
#mainbox ul.audiotrax li.playing a{color:white}
#mainbox ul.audiotrax li.playing .weebutton a{color:#434343;font-size: 9px; padding: 2px; margin: 0 2px; }